.tags_container{
	border:solid #d0d8da 1px;
	background-color:#fafafa;
	padding:0px !important;
}

.tags_list_content{
	padding:15px 15px 15px 40px;
	background-image:url(/img/icons/related_tag_icon.gif);
	background-repeat:no-repeat;
	background-position:15px 13px;
	font-size:11px;
	line-height:16px;
	position:relative;
}

.big_tags_label{
	font-weight:bold;
	color:#041936;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
}

.inline_tags_label{
	display:inline;
	font-size:12px;
	font-weight:bold;
}

#tags_list{
	margin:15px;
	margin-left:25px;
	line-height:25px;
}

.tag_index_link{
	font-size:9px;
	background-color:#c8d0d3;
	color:#ffffff;
	padding:3px;
	text-align:right;
}

.tag_index_link a{
	color:#ffffff;
	text-decoration:none;
	padding-right:10px;
	background-image:url(/img/tags_link_bg.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	display:inline-block;
}